# Uses of Interface
org.bukkit.entity.FallingBlock

Packages that use FallingBlock
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of FallingBlock in org.bukkit

Methods in org.bukkit that return FallingBlock
Modifier and Type
Method
Description
`@NotNull FallingBlock`
World.`spawnFallingBlock(@NotNull Location location, @NotNull BlockData data)`
Spawn a `FallingBlock` entity at the given `Location` of the specified `Material`.
`@NotNull FallingBlock`
World.`spawnFallingBlock(@NotNull Location location, @NotNull MaterialData data)`
Deprecated.
use `World.spawnFallingBlock(Location, BlockData)`
`@NotNull FallingBlock`
World.`spawnFallingBlock(@NotNull Location location, @NotNull Material material, byte data)`
Deprecated.
Magic value